漏洞信息详情

MailEnable Enterprise Premium 代码问题漏洞

  • CNNVD编号:CNNVD-201907-378
  • 危害等级: 超危
  • CVE编号: CVE-2019-12924
  • 漏洞类型: 代码问题
  • 发布时间: 2019-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-08-25
  • 厂        商:
  • 漏洞来源:

漏洞简介

MailEnable Enterprise Premium是澳大利亚MailEnable公司的一套POP3和SMTP邮件服务器。

MailEnable Enterprise Premium 10.23版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.mailenable.com/Premium-ReleaseNotes.txt

参考网址

来源:www.nccgroup.trust

链接:https://www.nccgroup.trust/uk/our-research/technical-advisory-multiple-vulnerabilities-in-mailenable/

来源:www.mailenable.com

链接:http://www.mailenable.com/Premium-ReleaseNotes.txt

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12924

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多